{
  "parts": [
    {
      "uid": "01KFH4DF21GXSRJGJ1EF17EC3A",
      "fingerprint": "AXIS|T94R01B",
      "manufacturer": "Axis",
      "pn": "T94R01B",
      "description": "AXIS T94R01B Corner Bracket",
      "productUrl": "https://www.axis.com/products/axis-t94r01b-corner-bracket",
      "version": 1,
      "createdAt": "2026-01-21T20:37:25.185Z",
      "updatedAt": "2026-01-21T20:37:25.185Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH4DF21GXSRJGJ1EF17EC3A/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH4DF21GXSRJGJ1EF17EC3A/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH4TB7CN819GS7J033QSRE9",
      "fingerprint": "AXIS|T91E61",
      "manufacturer": "Axis",
      "pn": "T91E61",
      "description": "AXIS T91E61 Wall Mount For Axis dome pendant kits",
      "productUrl": "https://www.axis.com/products/axis-t91e61-wall-mount",
      "version": 1,
      "createdAt": "2026-01-21T20:44:27.244Z",
      "updatedAt": "2026-01-21T20:44:27.244Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH4TB7CN819GS7J033QSRE9/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH4TB7CN819GS7J033QSRE9/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH56VGPP2T9DJ8D6KDW0T9D",
      "fingerprint": "AXIS|T94B02D",
      "manufacturer": "Axis",
      "pn": "T94B02D",
      "description": "AXIS T94B02D Pendant Kit for Dome Cameras",
      "productUrl": "https://www.axis.com/products/axis-t94b02d-pendant-kit/support",
      "version": 1,
      "createdAt": "2026-01-21T20:51:17.142Z",
      "updatedAt": "2026-01-21T20:51:17.142Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH56VGPP2T9DJ8D6KDW0T9D/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH56VGPP2T9DJ8D6KDW0T9D/front.png",
          "mime": "image/png"
        }
      }
    }
  ]
}